Last Comment Bug 598977 - Add alive ping counter to the blocklist url
: Add alive ping counter to the blocklist url
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Preferences (show other bugs)
: Trunk
: All All
: -- enhancement (vote)
: seamonkey2.1b1
Assigned To: Philip Chee
:
Mentors:
Depends on: 597247 600718
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-23 09:33 PDT by Philip Chee
Modified: 2010-09-29 15:58 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch v1.0 Add %PING_COUNT% (1.42 KB, patch)
2010-09-23 09:37 PDT, Philip Chee
bugspam.Callek: review+
Details | Diff | Review

Description Philip Chee 2010-09-23 09:33:08 PDT
From irc://moznet/seamonkey :
<Callek> KaiRo: O by the way, the blocklist url changed again in minefield; rs+a+=me if you want to do a prefs update for that to match.
Comment 1 Philip Chee 2010-09-23 09:37:43 PDT
Created attachment 477965 [details] [diff] [review]
Patch v1.0 Add %PING_COUNT%

One line patch.
Comment 2 Philip Chee 2010-09-24 08:52:53 PDT
Pushed to comm-central
http://hg.mozilla.org/comm-central/rev/ad8d5126223d

Note You need to log in before you can comment on or make changes to this bug.